[Info] 
ver=1.0 
title=¼¿¸¶01
direction=0 

[Skin] 
file=selma01.bmp 
upleft=5 4 
upmid=1 4 
upright=4 4 
ctleft=5 1 
ctright=4 1 
btleft=5 4 
btmid=1 4 
btright=4 4 

[Make] 
stretch_mode=0 
pic_drawpt=5 4 
extraspace=9 8 
